Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/OS_NS_fcntl.cpp File Reference

`#include "ace/OS_NS_fcntl.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/OS_NS_Thread.h"`
`#include "ace/OS_NS_macros.h"`
`#include "ace/Object_Manager_Base.h"`

Include dependency graph for OS_NS_fcntl.cpp:

This graph shows which files directly or indirectly include this file:

## Functions
const char * | get_rcsid_ace_OS_NS_fcntl (const char *)
## Variables
const char * | rcsid_ace_OS_NS_fcntl = get_rcsid_ace_OS_NS_fcntl ( rcsid_ace_OS_NS_fcntl )

## Function Documentation

const char* get_rcsid_ace_OS_NS_fcntl | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_OS_NS_fcntl = get_rcsid_ace_OS_NS_fcntl ( rcsid_ace_OS_NS_fcntl )`[static]`